Kepler - Bug #4614

right click -> Open on an existing run adds an entry to the wrm
12/08/2009 06:20 PM - Oliver Soong
Description

| run a workflow, then right click on its run record and select open. When the new window opens, there is another entry in the wrm
with duration 0. It can be opened (adding yet another entry with duration 0).

This seems wrong.

History

#1 - 12/08/2009 07:32 PM - Derik Barseghian

Definitely wrong. It should only insert a new row if the one that's being opened has been deleted from the WRM. Bug happens to me too, I'll look into
it.

#2 - 12/09/2009 03:45 PM - Derik Barseghian

r22148 should fix this. | want to test it a bit more before closing though.

Also, I've changed the duration column back to showing "<1s" instead of 0 for subsecond runs.

#3 - 12/24/2009 01:13 PM - ben leinfelder
i don't see this happening in my build as of today (12-24-2009)

#4 - 03/27/2013 02:27 PM - Redmine Admin
Original Bugzilla ID was 4614
